/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
/*body*/
h3 {
    color: #00a658;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
}


/*poducts*/
.op-7 {
    opacity: 0;
}
.san-pham .box-text.text-center {
    background: #00a658;
}
.san-pham a {
    color: white;}
.san-pham .box-bounce:hover .box-text {
    background-color: #329626;
}
a.button.primary.is-gloss.box-shadow-3.box-shadow-5-hover.lowercase.expand {
    background: #00a658;
}
/*tieu-đe*/
.tieu-de h3 {
    color: #00a658;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
}
/*tin-tuc*/
.tin-tuc h5.post-title.is-large {
    height: 63px;
}
/*fom1*/
.fom1 a {
    color: #0da1ff;
}
/*du-an*/
.du-an a {
    color: #267aaf;
    text-transform: uppercase;
    font-size: 18px;
}
/*footer*/
.footer .col-inner {
    color: white;
}
.footer strong {
    color: white;
}

.footer h4 {
    color: white;
    font-size: 20px;
}
.footer h5.post-title.is-large {
    color: white;
}
.footer1 h2{
    color: white;
}
.footer1 h3 {
    color: white;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
}
.footer1 a {
    color: #3a5d17;
    font-size: 25px;
    font-weight: 700;
    background: white;}
.footer1 p.from_the_blog_excerpt {
    font-size: 16px;
	
}
.footer1 h5.post-title.is-large {
    color: white;
    font-size: 16px;
}
.footer1 .col-inner.text-right {
    width: 300px;
    height: 10px;
}
/*herder*/
.has-dropdown .icon-angle-down {
    opacity: 0;
}
/*tin-tuc*/
.tin-tuc p.from_the_blog_excerpt {
    HEIGHT: 72PX;
}
/*lien-he*/
.lien-he input.wpcf7-form-control.wpcf7-submit.button_full_width {
    width: 100%;
}
.lien-he center{    font-size: 54px;
    line-height: 54px;
    font-weight: 400;
    letter-spacing: 1px;}
.lien-he h3 {
    font-weight: 500;
    line-height: 1;
    margin-bottom: 0.7em;
    margin-top: 1em;
    word-break: break-word;
    font-size: 30px;
}
/*menu mobi*/
.header-main .header-button > .button:not(.is-outline) {
    background-color: var(--primary-color)!important;
}
.tieu-de .col.medium-6.small-12.large-6 {
    left: 20px;
}